vdr-streamdev

  • Hallo,


    das ist eine nur gentoo relevante Frage:


    Irgendwie stimmen die Ahängigkeiten
    zwischen dem ebuild für streamdev und vdrmanager nicht.


    media-plugins/vdr-streamdev-0.6.1_p20151004:0/0::vdr-devel, ebuild scheduled for merge) conflicts with
    media-plugins/vdr-streamdev[server] required by (media-plugins/vdr-vdrmanager-0.12:0/0::gentoo, installed)



    vdr-manager will -server bei streamdev.


    außerdem läßt sich vdr-streamdev-0.6.1_p20151004 nicht installieren...


    Ich hoffe die Meldung ist hier richtig platziert.